Tests: upstream
Depends:
 python3-all,
 python3-azure,
 python3-botocore,
 python3-hypothesis,
 python3-msgpack,
 python3-pymongo,
 python3-pyro5,
 python3-pytest,
 python3-redis,
 python3-sqlalchemy,
 python3-tz,
 python3-vine,
 python3-yaml,
 @,
Restrictions: allow-stderr
